## python-axolotl-curve25519 0.1

=== debian/changelog ===
python-axolotl-curve25519 (0.1-3build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:51:38 +1200

python-axolotl-curve25519 (0.1-3build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:38:07 +1200

python-axolotl-curve25519 (0.1-3) unstable; urgency=medium

  * Makes the package build reproducible, thanks to
    Reiner Herrmann <reiner@reiner-h.de> for the patch (Closes: #842991).
  * debian/control:
    - Updates X-Python3-Version to >= 3.5.
    - Updates maintainer email.
    - Bumps Standards-Version to 3.9.8, no changes required.
    - Updates VCS-* fields to use secure uri.

 -- Josue Ortega <josue@debian.org>  Sat, 05 Nov 2016 17:27:50 -0600

python-axolotl-curve25519 (0.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josue Ortega <josueortega@debian.org.gt>  Mon, 27 Apr 2015 22:14:57 -0600

python-axolotl-curve25519 (0.1-1) experimental; urgency=low

  * Initial release (Closes: #777367)

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 08 Feb 2015 15:42:58 -0600
