=== debian/control ===
Source: python-axolotl-curve25519
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-setuptools (>= 5.5.1),
 python-all (>= 2.7.8),
 python-all-dev (>= 2.7.8),
 python3-all (>= 3.4.2),
 python3-all-dev (>= 3.4.2),
 python3-setuptools (>= 5.5.1)
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/python-axolotl-curve25519
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-axolotl-curve25519.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-axolotl-curve25519.git/

Package: python-axolotl-curve25519
Architecture: any
Depends: ${python:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: Python wrapper for curve25519 library with ed25519 signatures
 This wrapper is meant for use by python-axolotl.
 By now only includes the following functions:
  - generatePrivateKey
  - generatePublicKey
  - calculateAgreement
  - calculateSignature
  - verifySignature

Package: python3-axolotl-curve25519
Architecture: any
Depends: ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: Python 3 wrapper for curve25519 library with ed25519 signatures
 This wrapper is meant for use by python3-axolotl.
 By now only includes the following functions:
  - generatePrivateKey
  - generatePublicKey
  - calculateAgreement
  - calculateSignature
  - verifySignature
