## python-axolotl-curve25519 0.4.1.post2

=== debian/changelog ===
python-axolotl-curve25519 (0.4.1.post2-3build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:48:17 +0000

python-axolotl-curve25519 (0.4.1.post2-3build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:12:46 +0000

python-axolotl-curve25519 (0.4.1.post2-3build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:58:44 +0100

python-axolotl-curve25519 (0.4.1.post2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-axolotl-curve25519: Add Multi-Arch: same.

  [ Josue Ortega ]
  * Fix PyModule initialization. (Closes: #1075413)
  * debian/control:
    + Update debhelper-compat to (= 13)
    + Update Homepage to Github page instead of Pypi.
  * debian/copyright:
    + Update copyright holder year for debian/* files.
    + Update copyright holder email for debian/* files.
  * Bump Standards-Version to 4.7.0:
    + debian/control: Document rules-requires-root as no.
  * debian/watch: Bump version to 4.

 -- Josue Ortega <josue@debian.org>  Sun, 28 Jul 2024 15:45:38 +0900

python-axolotl-curve25519 (0.4.1.post2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Josue Ortega ]
  * Add salsa-ci configuration file
  * Update to use debhelper-compat (= 12)
  * Remove python2 package
  * Add Debian CI test
  * Bump Standards-Version to 4.4.0. No changes required.

 -- Josue Ortega <josue@debian.org>  Tue, 13 Aug 2019 11:24:59 -0600

python-axolotl-curve25519 (0.4.1.post2-1) unstable; urgency=medium

  * New upstream release (0.4.1.post2):
    - Upstream has applied the following patches, they are not longer needed:
      fix-unsigned-char-warnings.patch, removes-unused-variables.patch.
      https://github.com/tgalal/python-axolotl-curve25519/pull/2
    - Updates add-prototype.patch.
    - Removes reproducible-build.patch, fixed in upstream source code.
  * debian/control:
    - Bumps X-Python3-Version to 3.6.
    - Updates VCS fields to use salsa.debian.org.
  * Bumps compat level from 9 to 11.
  * Bumps Standards-Version from 3.9.8 to 4.1.4:
    - debian/copyright: format field changed to use HTTPS.
  * debian/watch: Updates URI to use HTTPS.

 -- Josue Ortega <josue@debian.org>  Sat, 05 May 2018 18:09:14 -0600
