=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=axolotl-curve25519
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now

%:
	dh $@ --with python3 --buildsystem=pybuild
